## xffm4 4.5.0

=== debian/changelog ===
xffm4 (1:4.5.0) edgy; urgency=low

  * Xffm is now entirely modular. This package is now a meta-package
    which installs the xffm-filemanager and all the Xffm plugins.
  * Bump standards version to 3.7.2
  * Remove the Build deps except cdbs and debhelper
  * Depends on all the xffm4-* packages in the archive
  * Conflicts with xffm4-icons << 4.5.0

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Thu,  5 Oct 2006 11:26:13 +0200

xffm4 (1:4.3.3.1-0ubuntu5) dapper; urgency=low

  * Switch to Xfce cdbs class
  * debian/rules: do not remove a bunch of binary file

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sun, 14 May 2006 08:20:27 +0200

xffm4 (1:4.3.3.1-0ubuntu4) dapper; urgency=low

  * Rebuild for new libxfce4util

 -- Jani Monoses <jani@ubuntu.com>  Mon,  8 May 2006 20:55:19 +0300

xffm4 (1:4.3.3.1-0ubuntu3) dapper; urgency=low

  * Rebuild for new libxfce4util

 -- Jani Monoses <jani@ubuntu.com>  Mon,  8 May 2006 20:21:34 +0300

xffm4 (1:4.3.3.1-0ubuntu2) dapper; urgency=low

  * debian/rules: call dh_iconcache

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Mon,  1 May 2006 20:52:04 +0200

xffm4 (1:4.3.3.1-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Switch to cdbs
  * Bump debhelper compat to 5

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sun,  2 Apr 2006 16:06:10 +0200

xffm4 (1:4.2.3-1ubuntu1) dapper; urgency=low

  * Carry over our epoch 
  * Conflicts: and Replaces: xffm4-icons

 -- Jani Monoses <jani@ubuntu.com>  Tue, 29 Nov 2005 17:58:41 +0200

xffm4 (4.2.3-1) unstable; urgency=low

  * New Upstream Release
  * Send xfce-mcs-manager a SIGUSR1 so it notices the plugin.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 06 Nov 2005 22:01:12 +0100

xffm4 (4.2.2-1) unstable; urgency=low

  * New Upstream Release
  * Add more links to manpages for extra binaries
  * Add an xfmime-edit manpage
  * Change suite to unstable

 -- Simon Huggins <huggie@earth.li>  Sat, 18 Jun 2005 09:42:47 +0100

xffm4 (4.2.1-1) experimental; urgency=low

  * ML: New Upstream Release (Xfce 4.2.1)
  * ML: Upload to experimental to prevents problems with NEW packages
  * ML: debian/control: Added/fixed Maintainer/Uploaders fields

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 19 Mar 2005 13:02:00 +0100

xffm4 (4.2.0-2) experimental; urgency=low

  * Add --enable-final to configure.
  * Add a Homepage: to the description.
 
 -- Simon Huggins <huggie@earth.li>  Sun, 16 Jan 2005 16:54:25 +0000

xffm4 (4.2.0-1) experimental; urgency=low

  * New Upstream Release
 
 -- Simon Huggins <huggie@earth.li>  Sat, 15 Jan 2005 12:27:15 +0000

xffm4 (4.1.99.1-1) experimental; urgency=low

  * ML: New Upstream Release (4.1.99.1 alias XFce4 4.2 RC1)
 
 -- Martin Loschwitz <madkiss@debian.org>  Fri, 19 Nov 2004 17:09:00 +0100

xffm4 (4.0.6-1) unstable; urgency=low

  * New upstream release
  * Remove Norbert Tretkowski from Uploaders as requested
  * Update the description
  * Apply patch from upstream (spaces in directories bug) which closes: #256623

 -- Simon Huggins <huggie@earth.li>  Mon, 19 Jul 2004 19:06:14 +0100

xffm4 (4.0.5-1) unstable; urgency=low

  * New upstream release
  * Update upstream's libtool
  * Update manpage path I borked before

 -- Simon Huggins <huggie@earth.li>  Thu, 29 Apr 2004 20:20:21 +0100

xffm4 (4.0.3-2) unstable; urgency=low

  * Update libtool closes: #237338
  * Just adding Daniel wasn't enough.  Add self to Uploaders so katie doesn't
    think this is an NMU again.

 -- Simon Huggins <huggie@earth.li>  Tue, 09 Mar 2004 13:54:26 +0000

xffm4 (4.0.3-1) unstable; urgency=low

  * New upstream release
  * Add Daniel Silverstone <dsilvers@debian.org> to Uploaders as approved by
    madkiss
  * Added ChangeLog for installing via dh_installchangelogs closes: #225180
  * Added xffm manpage and linked other binaries to it
  * Added xfdiff4 manpage
  * Quoted needs in xffm4.menu for lintian
  * Removed .la files and .so symlinks - this isn't a -dev package
  * Thanks to Daniel for checking and uploading these packages

 -- Simon Huggins <huggie@earth.li>  Wed, 25 Feb 2004 11:45:24 +0000

xffm4 (4.0.2-1) unstable; urgency=low

  * Acknowledging NMU (Closes: #215594)
  * New upstream release

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 26 Sep 2003 16:35:00 +0100

xffm4 (4.0.0.final-1.0.1) unstable; urgency=low

  * NMU
  * add libxfcegui4-dev to Build-Depends: to fix autobuild (Closes: #215594)

 -- Guido Guenther <agx@debian.org>  Mon, 17 Nov 2003 16:36:04 +0100

xffm4 (4.0.0.final-1) unstable; urgency=low

  * New upstream release
  * New Co-Maintainer: Norbert Tretkowski.
  * Some cleanups in debian/

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 29 Sep 2003 17:56:00 +0200

xffm4 (4.0.0+cvs.20030421-1) unstable; urgency=low

  * New CVS checkout (2003-04-21)
  * Fixed menu file (Closes: #184917)

 -- Martin Loschwitz <madkiss@debian.org>  Mon, 21 Apr 2003 20:53:00 +0100

xffm4 (4.0.0+cvs.20030301-1) unstable; urgency=low

  * New CVS checkout (Using Xfce CVS, 2003-03-01)
  * Official release (really this time!) (last release was never made public)
  * debian/control: Changed Maintainer e-mail address

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 01 Mar 2003 15:11:00 +0100

xffm4 (4.0.0+cvs.20030216-1) unstable; urgency=low

  * New CVS checkout (Using Xfce CVS, 2003-02-16)
  * Official release (last release was never made public)
  
 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 16 Feb 2003 13:30:00 +0100
 

xffm4 (4.0.0+cvs.20030119-2) unstable; urgency=low

  * New CVS Export (Using Xfce4 CVS, 2003-01-19)
  * debian/control: Build-Dependency for libxml2-dev (Closes: #174017)
  
 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 19 Jan 2003 15:54:00 +0100
 

xffm4 (4.0.0+cvs.20021222-2) unstable; urgency=low

  * The "Hey mum, I didn't want a muskrat!"-release
   - Added build dependency for libxml2-dev

 -- Martin Loschwitz <madkiss@madkiss.org>  Tue, 24 Dec 2002 13:30:00 +0100
 

xffm4 (4.0.0+cvs.20021222-1) unstable; urgency=low


