=== debian/control ===
Source: xffm4
Section: x11
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Martin Loschwitz <madkiss@debian.org>, Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@corsac.net>
Build-Depends: cdbs, debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: xffm4
Architecture: any
Depends: xffm4-trash, xffm4-recent, xffm4-proc, xffm4-locate, xffm4-icons (>= 4.5.0), xffm4-fstab, xffm4-book, xffm4-applications, xffm4-samba, xffm4-filemanager
Suggests: xfwm4, xfce4
Conflicts: xffm4-icons (<< 4.5.0)
Replaces: libxffm-0, libxffmsmb-0, xffm4-icons
Description: File manager for the Xfce4 desktop environment
 Xffm is a file manager for the Xfce4 desktop environment. This
 package is a meta package which installs all the Xffm plugins.
 .
 Homepage: http://xffm.sourceforge.net/
